@import url('https://web.archive.org/web/20160514203239cs_/http://www.innerdanceyoga.com/wp-content/themes/twentyten/style.css');
/*
Theme Name: inner dance yoga
Theme URI: http://www.innerdanceyoga.com
Description: Twentyten child-theme 
Author: Emi Ryan
Version: 0.0.1
Template: twentyten
Tags: two-columns, right-sidebar, custom-header, custom-colors, custom-background, custom-menu, theme-options, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
*/
.dayofweek{
	width: 715px;
	color:#fff;
	background-color:#d2a45b;
	letter-spacing:10px;
	column-span: 4;
}
.italic {
	font-style: italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#d4870e;
	}
.quote {
	font-style: italic;
	padding: 0 3em 1em 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#d4870e;
	font-size:22px;
	line-height:32px;
	}

#wrapper {
background: none;
position:relative;
}

#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper {
margin: 0 auto;
width:1000px;
}
#branding img {
border-top: none;
border-bottom: none;
display: block;
float: left;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #a0a52e;
	font-weight:bold;
	line-height: 1.5em;
	margin: 25px 0 5px 0;
	letter-spacing:4px;
}

#content h2 {
	color: #ea8800;
	font-size:20px;
	font-weight:bold;
	line-height: 1.5em;
	margin: 0 0 5px 25px;
	letter-spacing:2px;
}
#content table td h2 {
	font: bold 15px "Helvetica Neue",Helvetica,sans-serif;
	color:#fff;
    letter-spacing: 2px;
	margin:0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.titlegreen {
	color: #a0a52e;
	font-size:18px;
	font-weight:bold;
	letter-spacing:4px;
}
.titleorange {
	color: #ea8800;
	font-size:26px;
	font-weight:bold;
	letter-spacing:4px;
}
#content table {
	border: 0px;
    border-bottom: 1px solid #e7e7e7;
	margin-bottom:5px;}


	
	#content tr td {
    border-top: 1px solid #e7e7e7;
    padding: 4px 0px;
	padding-left: 16px;}


.collapseomatic {
		color: #a0a52e;
    background-image: url("https://web.archive.org/web/20160514203239im_/http://www.innerdanceyoga.com/wp-content/themes/innerdanceyoga/images/arrow-down.png");
    background-repeat: no-repeat;
    cursor: pointer;
    padding: 0 0 10px 0px;
	    margin-left: 16px;
}
.collapseomatic_excerpt, .collapseomatic_content {
    margin-left: 0;
    margin-top: 0;
    padding: 0;
}



/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar left of content
*/

#container {
	float: right;	
}
#container {
	margin: 0 -240px 0 0;
	width: 100%;
}
#content {
	margin: 0 240px 0 20px;
}
#primary,
#secondary, 
#links,
#events {
	float: left;
	width: 240px;
}
#primary,
#secondary,
#links,
#events {
	clear: left;
	position:relative;
}

#links {background-image:url(https://web.archive.org/web/20160514203239im_/http://www.innerdanceyoga.com/wp-content/themes/innerdanceyoga/images/sidebar_backgr.png);
	background-repeat:repeat-x;}
#events {background-image:url(https://web.archive.org/web/20160514203239im_/http://www.innerdanceyoga.com/wp-content/themes/innerdanceyoga/images/sidebar_backgr.png);
	background-repeat:repeat-x;}


/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	float:left;
	margin: 0 auto;
	width:990px;
	margin: 0 0 0 -230px;
}
#teachsidebar {width: 200px;
float:left;}

#teachcontent {
	margin-left: 240px;
}

/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */

body {

	color: #5d3524;
	font-size: 14px;
	line-height: 20px;
}

blockquote {
	font-style: italic;
	padding: 0 3em 1em 3em;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#d4870e;
	font-size:22px;
	line-height:28px;

	}

a:link {
	color: #5d3524;
}
a:visited {
	color: #5d3524;
}
#content a:hover {
	color: #8b5c47;
}


/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

#access {
background: none;
background-image:url(https://web.archive.org/web/20160514203239im_/http://www.innerdanceyoga.com/wp-content/themes/innerdanceyoga/images/navbar_backgr.png);
width: 700px;
}

#access {
	margin: -75px auto 0px;
	}
	
#access .menu-header,
div.menu {
	font-size: 15px;
	margin-left: 8px;

}
#access a {
color:#fff;
display:block;
line-height:38px;
text-decoration:none;
letter-spacing:2px;
padding:0 16px;
}

#access li:hover > a,
#access ul ul :hover > a {
	background: #b4b94e;
	color: #5d3524;
}
#access ul li:hover > ul {
	display: block;
	width:120px;
}
	
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #5d3524;
}
#access ul ul a {
background:#b4b94e;
	width: 100px;
}




/* =Content
-------------------------------------------------------------- */
#content,
#content input,
#content textarea {
	color: #5D3524;
}
#main {
	padding: 0px 0 0 0;
}

#content .entry-title {
	color: #a0a52e;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}

.entry-title a:link,
.entry-title a:visited {
	color: #5d3524;
	text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
	color:  #a0a52e;
		text-transform: none;

}
#content table td a:link, a:active, a:visited,
a:hover {	color: #5d3524;
border: 0px;
}
#content table td a:hover {	color: #8b5c47;
border: 0px;
}

/* =Widget Areas
-------------------------------------------------------------- */
.widget-area a:link,
.widget-area a:visited {
	text-decoration: underline;
}
.widget-area a:hover {
	color:#8b5c47;}

.textwidget{
padding-top:50px;
}
/* Main sidebars */
#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 20px;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}
#secondary {
margin-top: 0px}
	
/* =Footer
-------------------------------------------------------------- */

#colophon {
border-top: none;
background-color:#a0a52e;
width:980px;
padding: 5px 10px;
}

#site-generator {
	float: right;
	width: 220px;
}


#site-info {
	float:right;
	font-weight: normal;
	color:#5d3524;
	width:200px;
	text-align:right;
	}
#site-info a {
	color: #5d3524;
	text-decoration: none;

}
#footerMenu, #site_login {
	float:left;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	text-transform: uppercase;
	letter-spacing:1px;
	}
#site_login {
text-transform:none;
	}
	
	#site-info {
    
    width: 300px;
}
#footerMenu ul, #site_login ul {
	margin: 0;
	padding: 0px;
	list-style-type: none;
}
#footerMenu ul li, #site_login ul li{
	float: left;
}

#footerMenu ul li a:link,
#footerMenu ul li a:visited, 
#site_login ul li a:link,
#site_login ul li a:visited

{
	padding: 0 20px 0 0;
	color: #fff;
	text-decoration: none;
}

#footerMenu ul li a:hover,
#site_login ul li a:hover
 
{
	color: #5d3524;
}

/*
     FILE ARCHIVED ON 20:32:39 May 14, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:59:36 Apr 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.465
  load_resource: 962.728
  PetaboxLoader3.resolve: 881.634
  PetaboxLoader3.datanode: 15.635
*/